[LINK0]
text0=卡巴斯基反病毒2009正版激活码限量热销！360安全卫士新老用户
blink0=false
[LINK1]
text0=特惠升级价25元/半年,每月仅需4元！
blink0=false
space0=30
url1=http://kaba.360.cn/index.html?a=6020
text1=立即抢购


[NEWLINK0]
text0=全球顶级杀毒软件限量优惠！
blink0=false
[NEWLINK1]
text0=NOD32：55次通过VB100测评，名列全球第一！
blink0=false
[NEWLINK2]
text0=折合每天仅1毛钱！
space0=80
blink0=false
url1=http://eset.360.cn/update.html?a=6020
text1=立即抢购


[links]
lname=links.dll
lver=1.0.1.1025
url=http://dl.360safe.com/linksdll.cab


[bknews]
u0=http://bbs.360.cn/3451604/24378466.html?recommend=1
t0=微软发布4月安全公告,请立即更新
u1=http://baike.360.cn/3451604/6297992.html?recommend=1
t1=微软发布windows XP SP3
u2=http://baike.360.cn/recommend/3451604/16165345.html?recommend=1
t2=360独家推出微软重大漏洞补丁
u3=http://baike.360.cn/3451604/5796736.html?recommend=1
t3=系统漏洞补丁安装失败原因


[slnews]
u0=http://baike.360.cn/3229787/3070993.html?page=1#layer_1
t0=什么是com组件
u1=http://baike.360.cn/3229787/3070993.html?page=1#layer_2
t1=禁用com组件为什么能够阻止木马入侵
u2=http://baike.360.cn/3229787/3070993.html?page=1#layer_3
t2=禁用com组件可能导致的问题
u3=http://baike.360.cn/3229787/3070993.html?page=1#layer_4
t3=如何重新开启com组件


[slnews2]
u0=http://bbs.360.cn/3451604/24378466.html?recommend=1
t0=微软发布4月安全公告,请立即更新
u1=http://baike.360.cn/recommend/3451604/16165345.html?recommend=1
t1=360独家推出微软重大漏洞补丁
u2=http://baike.360.cn/4012610/3982677.html?recommend=1
t2=关于flash安装失败的解决办法
u3=http://baike.360.cn/3451604/6297992.html?recommend=1
t3=微软发布windows XP SP3


[prtnews]
u0= http://baike.360.cn/4005462/9391490.html
t0=【本周木马播报】警惕！奥运期间需重点提防木马钻空
u1=http://baike.360.cn/4005462/8580015.html
t1=警惕！U盘病毒新变种，骗用户主动点击
u2=http://baike.360.cn/4077772/8410348.html
t2=【360杀毒公测】有奖捉虫活动全面引爆！每日开奖 惊喜不断
u3=http://baike.360.cn/4005462/7919368.html
t3=office漏洞惊现，360安全卫士独家提供修复方案


[spyer]
commend=2
button1=立即使用完全木马库扫描
button2=不使用，直接扫描
desc=强力推荐您下载360完全木马库，能够更全面检测系统隐藏木马
items=360完全木马库具有以下特点：
item1=·检测全面，彻底检测出系统各类木马
item2=·更新及时，追踪查杀当前最流行木马
item3=·使用方便，仅在执行木马扫描操作前等待数秒更新即可

[sysleak]
rate=10

[bknews2]
url=http://baike.360.cn/recommend/3451604/8423947.htm

[mpchome]
uploadreporter=1
